<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1>login</h1>
<form action="/login" method="post" accept-charset="utf-8" enctype="application/x-www-form-urlencoded">

    <div>
        <label for="username">Username</label>
        <input type="text" name="username" id="username"></div>
    <div>
        <label for="password">password</label>
        <input type="password" name="password" id="password">
    </div>
    <input type="submit">
</form>
</body>
</html>